import React from 'react';
import { shallow } from 'enzyme';
import EditInvoicingInfoForm from './index';

describe('EditInvoicingInfoForm', () => {
  it('should render without crashing', () => {
    shallow(<EditInvoicingInfoForm />);
  });
});
